<template>
  <g>
    <defs>
      <path
        id="home@1x-a"
        d="M18.2221833,9.5125493 L18.2221833,9.5125493 L13.5555818,5.57226424 C12.6698588,4.80924525 11.3302371,4.80924525 10.4445141,5.57226424 L5.77791262,9.5125493 C5.27815408,9.94303685 4.99481607,10.559782 5.00007184,11.2055235 L5.00007184,17.7526891 C5.00007184,18.9938447 6.04480003,20 7.33344645,20 L16.6666494,20 C17.9552959,20 18.9999753,18.9938447 18.9999753,17.7526891 L18.9999753,11.1980324 C19.0030448,10.5548973 18.7199018,9.94130375 18.2221833,9.5125493 Z M13.5555818,18.5017928 L10.4445141,18.5017928 L10.4445141,14.7562746 C10.4445141,14.3425561 10.7927322,14.007171 11.222281,14.007171 L12.7778149,14.007171 C13.2073637,14.007171 13.5555818,14.3425561 13.5555818,14.7562746 L13.5555818,18.5017928 Z M17.4444164,17.7526891 C17.4444164,18.1664076 17.0961983,18.5017928 16.6666494,18.5017928 L15.1111156,18.5017928 L15.1111156,14.7562746 C15.1111156,13.5151191 14.0664613,12.5089638 12.7778149,12.5089638 L11.222281,12.5089638 C9.93363461,12.5089638 8.88898028,13.5151191 8.88898028,14.7562746 L8.88898028,18.5017928 L7.33344645,18.5017928 C6.90389764,18.5017928 6.55567953,18.1664076 6.55567953,17.7526891 L6.55567953,11.1980324 C6.55596242,10.9828695 6.65229043,10.7782122 6.82012028,10.6362047 L11.4867218,6.70341071 C11.7803337,6.45497359 12.2197622,6.45497359 12.5133741,6.70341071 L17.1799756,10.6362047 C17.3478055,10.7782122 17.4441335,10.9828695 17.4444164,11.1980324 L17.4444164,17.7526891 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#home@1x-a" />
    </g>
  </g>
</template>
